## libnet-kafka-perl 1.06

=== debian/changelog ===
libnet-kafka-perl (1.06-3) unstable; urgency=medium

  [ Adrian Bunk ]
  * Fix FTBFS on 32-bit with gcc 14. (Closes: #1085145)

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Oct 2024 19:32:36 +0200

libnet-kafka-perl (1.06-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 May 2024 10:22:50 +0200

libnet-kafka-perl (1.06-1) unstable; urgency=low

  * Initial release (closes: #1071228).

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 May 2024 19:40:32 +0200
