=== debian/control ===
Source: libnet-kafka-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libanyevent-perl <!nocheck>,
               libanyevent-xspromises-perl <!nocheck>,
               libextutils-pkgconfig-perl,
               librdkafka-dev,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-kafka-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-kafka-perl.git
Homepage: https://metacpan.org/release/Net-Kafka
Rules-Requires-Root: no

Package: libnet-kafka-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libanyevent-perl,
         libanyevent-xspromises-perl
Description: Perl client for Apache Kafka
 Net::Kafka provides Perl bindings to the librdkafka C client library.
 .
 Includes modules:
  * Net::Kafka::Producer - asynchronous producer interface
  * Net::Kafka::Consumer - consumer interface
