=== debian/watch ===
version=4
https://metacpan.org/release/Net-Kafka   .*/Net-Kafka-v?@ANY_VERSION@@ARCHIVE_EXT@$
